FolksDummy.FullPersona.update_notes – folks-dummy Reference Manual

# update_notes

## Description:

public void update_notes (Set<NoteFieldDetails> notes)

Update persona's notes.

This simulates a backing-store-side update of the persona's Folks.NoteDetails.notes property. It is intended to be used for testing code which consumes this property. If the property value changes, this results in a property change notification on the persona.

## Parameters:

notes | persona's new notes

## Since:

0.9.7